@charset "utf-8";

/* B2B전문점 */
.tab-btn { overflow: hidden; position: relative; }
.tab-btn:after { content:' '; position: absolute; left: 0; right: 0; bottom: 0; height: 2px; background: #333; }
.tab-btn li { float: left; width: 27.5%; border: 2px solid transparent; border-bottom-color: #333; background: #e4e4e4; z-index: 1; }
.tab-btn li a { display: block; padding: 16px 0; text-align: center; font-size: 24px; color: #333; text-decoration: none; }
.tab-btn li.on { position: relative; border-color: #333; border-bottom-color: #fff; background: #fff; z-index: 100; }
.srhShop-util { margin-top: 40px }
.srhShop-util .listing { margin-top: 0; margin-bottom: 25px; font-size: 18px; }
.srhShop-util .listing > li a { color: #333; font-size: 16px; vertical-align: baseline; }
.srhShop-util .listing > li.on a { color: #a50034 }
.srhShop-util .listing > li + li:before { display: inline-block; margin-top: 2px; }
.srhShop-util p { color: #666; font-size: 18px }
.tab-cont { display: none; overflow: hidden; padding-top: 40px; margin-bottom: 100px; outline: none; }
.tab-cont.on { display: block; }
.tab-cont.srhShop > .fl { width: 41.66%; margin-right: 4.18%; }
.tab-cont.srhShop > .fr { width: 54.16%; }
.srhShop-opt { overflow: hidden; margin-bottom: 30px; }
.srhShop-opt .ipt-juso { float: left; box-sizing: border-box; width: 48%; margin-bottom: 4%; padding: 8px 10px 8px 15px; border: 1px solid #b4bec8; border-radius: 4px; background: #f6f7f9; }
.srhShop-opt .ipt-juso.juso2 { margin-left: 4%; }
.srhShop-opt .ipt-juso.juso3 { width: 74%; }
.srhShop-opt .ipt-juso select,
.srhShop-opt .ipt-juso input { width: 100%; height: 22px; border: none; background-color: #f6f7f9; font-size: 16px; }
.srhShop-opt .ipt-juso select { padding-right: 5px; background: #f6f7f9 url('/kr/business/asset/images/common/bg_select01.png') right 50% no-repeat }
.srhShop-opt .ipt-juso-submit { float: left; width: 24%; height: 42px; margin-left: 2%; background: #a50034; font-size: 18px; color: #fff; border-radius: 6px;}
.srhShop-list-title { margin-bottom: 20px; font-weight: 200; font-size: 22px; }
.srhShop-list { border-top: 1px solid #ccc;  }
.srhShop-list li { position: relative; padding: 22px 0; border-bottom: 1px solid #ccc; text-align: center; }
.srhShop-list li .label-cert { display: inline-block; position: absolute; top: 0; right: 10px }
.srhShop-list li a:hover { text-decoration: underline }
.srhShop-list li dl { padding-left: 54px; background: url('/kr/business/asset/images/searchShop/ico_mapMark_1.png') no-repeat 0 0; text-align: left; }
.srhShop-list li.idx0 dl { background-image: url('/kr/business/asset/images/searchShop/ico_mapMark_1.png') }
.srhShop-list li.idx1 dl { background-image: url('/kr/business/asset/images/searchShop/ico_mapMark_2.png') }
.srhShop-list li.idx2 dl { background-image: url('/kr/business/asset/images/searchShop/ico_mapMark_3.png') }
.srhShop-list li.idx3 dl { background-image: url('/kr/business/asset/images/searchShop/ico_mapMark_4.png') }
.srhShop-list li.idx4 dl { background-image: url('/kr/business/asset/images/searchShop/ico_mapMark_5.png') }
.srhShop-list li dt { margin-bottom: 4px; font-size: 20px; color: #000 }
.srhShop-list li dd { margin-top: 2px; font-size: 16px }
.srhShop-list li dd.black { color: #000; }
.srhShop-map { overflow: hidden; position: relative; }
.srhShop-map .map-noti { margin-top: 20px; float: right }
.srhShop-map .map-noti > p { line-height: 1.5 }

.srhShop-list.auth-customer {}
.srhShop-list.auth-customer > li {}
.srhShop-list.auth-customer > li > a:first-child {display:block; margin-right:130px;}
.srhShop-list.auth-customer > li > .short-cut {position:absolute; top:50%; margin-top:-20px; right:0; padding: 7px 15px 8px; cursor: pointer; }

/* B2B전문점 - MAP LayerPopup */
.map-layer { position: relative; overflow: hidden; min-width: 480px; padding: 20px; }
.map-layer .map-close { position: absolute; right: 20px; top: 20px; font-size: 30px; line-height: 1; z-index: 10; }
.map-layer .map-cont { padding-left: 10px; }
.map-layer .map-cont .map-addr { position: relative; margin-bottom: 15px; }
.map-layer .map-cont .map-addr h4 { margin-bottom: 15px; font-size: 28px; font-weight: 200; }
.map-layer .map-cont .map-addr p { padding-left: 65px; font-size: 14px; line-height: 1.5; text-indent: -65px;}
.map-layer .map-cont .map-addr p span { font-weight: normal }
.map-layer .map-cont .map-addr .map-big { position: absolute; right: 0; bottom: 0; font-size: 16px; padding: 5px 12px; font-weight: 200; }
.map-layer .map-cont .map-info { border-top: 1px solid #ccc; padding-bottom: 34px; }
.map-layer .map-cont .map-info dt { position: relative; margin-top: 15px; margin-bottom: 2px; padding: 0 20px; font-size: 14px; font-weight: 400; }
.map-layer .map-cont .map-info dt i.icon { position: absolute; top: 0; left: 0; width: 20px; height: 18px; }
.map-layer .map-cont .map-info dd { padding: 0 20px; font-size: 14px; }
.map-layer .sns-shortcut { position: absolute; right: 20px; bottom: 20px; }

/* display stock */
.responsive.title .subLine { margin-top: 6px; }
.responsive.display-stock { overflow: hidden; padding: 24px 0 50px 0; }
.responsive.display-stock h4 { font-size: 22px; font-weight: normal; color: #333; }
.responsive.display-stock .count-results { padding: 18px 0 17px 0; font-size: 16px; color: #333; }
.responsive.display-stock .count-results > mark { font-weight: normal; color: #d80546; }


	/* process */
	.process-ds { display: table; table-layout: fixed; box-sizing: border-box; width: 100%; margin-top: 10px; border: 2px solid #a50034;
		background: #fdfdfd;
		background: -moz-linear-gradient(top, #fdfdfd 0%, #f0f0f0 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f0f0f0));
		background: -webkit-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
		background: -o-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
		background: -ms-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
		background: linear-gradient(to bottom, #fdfdfd 0%,#f0f0f0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f0f0f0',GradientType=0 );
	}
	.process-ds > li { display: table-cell; position: relative; }
	.process-ds > li > span { display: block; height: 101px; padding-top: 25px; padding-left: 50.167%; font-size: 16px; color: #333; line-height: 1.563; }
	.process-ds > li > span:before { content: attr(step); display: block; font-size: 14px; font-weight: normal; }
	.process-ds > li:before { content: ''; display: block; position: absolute; top: 29px; right: 49.833%; bottom: 0; left: 0px; font-size: 50px; color: #a50034; text-align: center; vertical-align: middle; }
	.process-ds > li:after { content: '\e701'; display: block; position: absolute; top: 50%; right: 0px; z-index: 1; height: 35px; width: 20px; margin-top: -18px; font-size: 28px; color: #7b7c7b; text-align: left; line-height: 35px; }
	.process-ds > li.last:after { content: none; }


	/* ds-benefit */
	.ds-benefit { position: relative; min-height: 120px; margin-top: 12px; padding: 27px 0 27px 32.5%; font-size: 16px; line-height: 1.813; background-color: #f1f1f1; }
		.ds-benefit h1 { display: block; position: absolute; top: 50%; left: 7.083%; height: 90px; width: 225px; margin-top: -60px; padding-top: 30px; font-size: 24px; font-weight: lighter; text-align: center; background: url('/lgekor/asset/images/web/etc/bg_benefit01.png') left top no-repeat; }
		.ds-benefit ul.noti > li { font-size: 16px; color: #333; line-height: 1.813; }


	/* display stock list tab */
	.responsive.display-stock .common-tab { display: block; margin-top: 40px; }
	    .responsive.display-stock .common-tab > li { display: table-cell; }
	    .responsive.display-stock .common-tab > li > a { display: block; position: relative; min-width: 270px; padding-left: 30px; }


	/* search & filter */
	.responsive.display-stock .search-contents { padding-top: 25px; border-bottom: 2px solid #ccc; }


	.display-models-container .srhShop-paging,
	.available-bestshop-container .srhShop-paging { position: absolute; bottom: 0; width: 100%; }

	.available { box-sizing: border-box; height: 100%; padding: 0px 28px; border: 2px solid #333; }
	.available .message { margin: 0 -28px; padding: 17px 40px 5px 40px; font-size: 16px; color: #333; background-color: #f2f2f2; }
	.available .message mark { margin-top: 11px; font-weight: normal; color: #d80546; }
	.available .message > small { display: block; margin-top: 10px; font-size: 14px; color: #333; line-height: 1.429; }

	/* display model */
	.display-models-container { box-sizing: border-box; float: left; position: relative; height: 825px; width: 49.167%; margin-bottom: 30px; padding-bottom: 53px; }
		.display-models-container .available { padding: 0; border: 0px none; }
		.list-display-models { }
		.list-display-models > li { position: relative; }
		.list-display-models > li:before { content: ''; display: block; position: absolute; top: 0px; right: 0px; bottom: -1px; z-index: -1; left: 0px; border: 1px solid #ccc; }
		.list-display-models > li.selected:before { content: ''; display: block; position: absolute; top: -1px; right: 0px; bottom: -1px; left: 0px; z-index: 0; border: 2px solid #333; }
		.list-display-models > li.selected:after { content: ''; display: block; position: absolute; top: 50%; right: -9px; z-index: 0; height: 17px; width: 11px; margin-top: -9px; background: url('/lgekor/asset/images/web/common/spliteCommon.png') -300px -100px no-repeat; }


		/* product search list - product */
		.list-display-models .product-item { display: block; position: relative; height: 214px; padding: 43px 30px 0px 59.492%; text-decoration: none; }
		.list-display-models .product-item .item-thumb { position: absolute; top: 15px; bottom: 15px; left: 15px; width: 50.508%; text-align: center; }
		.list-display-models .product-item .item-thumb .dc-rate { display: block; position: absolute; top: -14px; left: 0; z-index: 0; height: 40px; width: 77px; padding-top: 3px; font-size: 18px; font-weight: normal; color: #fff; text-align: center; background: url('/lgekor/asset/images/web/common/spliteCommon.png') -300px -150px no-repeat; }
		.list-display-models .product-item .item-thumb .imgbox { display: inline; }
		.list-display-models .product-item .item-thumb .imgbox img { max-width: 100%; max-height: 100%; }
		.list-display-models .product-item .item-thumb .imgbox span { position: absolute; right: 4%; top: 3%; font-size: 16px; font-weight: normal; color: #d80546; }
		.list-display-models .product-item .item-exp { height: 89px; font-weight: normal; }
		.list-display-models .product-item .item-exp p { font-size: 16px; font-weight: lighter; color: #333; line-height: 1.5; }
		.list-display-models .product-item .item-exp p .btn-info { display: block; margin-top: 7px; font-size: 14px; color: #333; text-decoration: underline; }
		.list-display-models .product-item .item-exp p .btn-info .icon.nav-next { display: inline-block; margin-top: -5px; margin-left: -1px; font-size: 9px; font-weight: normal; color: #d80546; }
		.list-display-models .product-item .item-spec { margin-top: 30px; }
		.list-display-models .product-item .item-spec.noti.bullet > li { font-size: 16px; color: #333; line-height: 1.625; }
		.list-display-models .product-item .item-spec .through { text-decoration: line-through; }
		.list-display-models .product-item .item-spec strong { font-weight: normal; color: #d80546; }


		/* reverse */
		.display-models-container.reverse { float: right; height: 884px; }
		.display-models-container.reverse .available { box-sizing: border-box; height: 100%; padding: 0px 28px; border: 2px solid #333; }
		.display-models-container.reverse .available .message { margin: 0 -28px; padding: 23px 40px 20px 40px; font-size: 16px; color: #333; background-color: #f2f2f2; }
		.display-models-container.reverse .list-display-models > li { position: relative; padding: 0px; border-top: 1px solid #ccc; }
		.display-models-container.reverse .list-display-models > li:first-child { border-top: 1px solid #fff; }
		.display-models-container.reverse .list-display-models > li:before { border: 0px; }
		.display-models-container.reverse .list-display-models > li:after { content: none; }
		.display-models-container.reverse .list-display-models .product-item { display: block; position: relative; height: 210px; padding: 43px 0px 0px 59.492%; text-decoration: none; }
		.display-models-container.reverse .list-display-models .product-item .item-thumb { position: absolute; top: 30px; bottom: 15px; left: 0px; width: 50.508%; text-align: center; }
		.display-models-container.reverse .list-display-models .product-item .item-thumb .dc-rate { display: block; position: absolute; top: -30px; left: -13px; z-index: 0; }


	/* bestshop */
	/* 참고 링크 : http://www.lge.co.kr/lgekor/product/displayStock/displayStockMain.do
	.available-bestshop-container { box-sizing: border-box; float: right; position: relative; height: 825px; width: 48.333%; margin-bottom: 30px; padding-bottom: 53px; }

		/* search shop - list
		.srhShop-list { }
		.srhShop-list > li { position: relative; height: 135px; padding: 23px 0 10px 0; border-top: 1px solid #ccc; text-align: center; }
		.srhShop-list > li:first-child { border-top: 1px solid #fff; }
		.srhShop-list > li a { text-decoration: none; }
		.srhShop-list > li dl { margin-top: 2px; padding-left: 50px; background: url('/lgekor/asset/images/web/common/ico_mapMark.png') 12px 0 no-repeat ; text-align: left; }
		.srhShop-list > li dt { margin-bottom: 7px; font-size: 18px; font-weight: normal; }
		.srhShop-list > li dd { height: 21px; margin-top: 3px; font-size: 16px }
		.srhShop-list > li dd.addrNew { height:42px }
		.srhShop-list > li .shop { overflow: hidden; position: absolute; right: 29px; bottom: 20px; margin-top: 4px; padding-left: 50px; font-size: 16px; font-weight: normal; text-align: left; line-height: 1.875; }
		.srhShop-list > li .shop mark { color: #a50034; }
		.srhShop-list > li .shop .btn-shop-info { display: inline-block; float: right; margin-left: 15px; padding: 0 20px; font-size: 14px; text-align: center; line-height: 2; border: 1px solid #ccc; border-radius: 3px; background-color: #fff; }

		/* reverse
		.available-bestshop-container.reverse { float: left; height: 883px; border: 0px none; }
		.available-bestshop-container.reverse .available { padding: 0px; border: 0px none; }
		.available-bestshop-container.reverse .srhShop-list { }
		.available-bestshop-container.reverse .srhShop-list > li { position: relative; height: 135px; padding: 21px 29px 10px 29px; border-top: 0px; text-align: center; }
		.available-bestshop-container.reverse .srhShop-list > li:before { content: ''; display: block; position: absolute; top: 0px; right: 0px; bottom: -1px; z-index: -1; left: 0px; border: 1px solid #ccc; }
		.available-bestshop-container.reverse .srhShop-list > li.selected:before { content: ''; display: block; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; z-index: -1; border: 2px solid #333; }
		.available-bestshop-container.reverse .srhShop-list > li.selected:after { content: ''; display: block; position: absolute; top: 50%; right: -9px; z-index: -1; height: 17px; width: 11px; margin-top: -9px; background: url('/lgekor/asset/images/web/common/spliteCommon.png') -300px -100px no-repeat; }
 */

	.responsive.display-stock .noti.star { clear: both; padding-top: 15px; border-top: 1px solid #ccc; }



/* etc layout */
.responsive.etc { }
.responsive.etc > section { overflow: hidden; padding-top: 120px; }
.responsive.etc .etc-menus { float: left; max-width: 250px; width: 20.833%; }
.responsive.etc .etc-container { float: right; max-width: 880px; width: 73.333%; }

/* etc left menus */
.responsive.etc	.etc-menus { border-bottom: 1px solid #ddd; }
.responsive.etc	.etc-menus > h1 { display: none; }
				.etc-menus .menus > a { display: block; padding: 1px 0 0 20px; font-size: 16px; color: #333; text-decoration: none; line-height: 2.75; border-top: 1px solid #ddd; background-color: #fff; }
				.etc-menus .menus > a.selected { font-weight: normal; color: #a50034; background-color: #f6f6f6; }


	/* privacy policy */
	.policy_title { overflow: hidden; }
	.policy_title > h1 { font-size: 40px; font-weight: lighter; color: #333; }
    .policy_title select { display: inline-block; float: right; height: 32px; min-width: 100px; margin-top: 10px; padding: 7px 30px 6px 15px; font-size: 14px; color: #333; vertical-align: middle; border: 1px solid #b4bec8; border-radius: 5px; background: #f6f7f9 url('/kr/business/asset/images/common/bg_select01.png') right top no-repeat; }

	.policy_box { position: relative; min-height: 300px; padding-bottom: 50px; }
	.policy_box h4 { margin-top: 30px; font-size: 18px; font-weight: normal; color: #333; }
	.policy_box h5 { margin-top: 35px; padding-top: 37px; font-size: 18px; font-weight: normal; color: #333; border-top: 1px solid #ccc; }
	.policy_box h5.bdt_none {border-top:none;padding-top:0;}
	.policy_box p { margin: 12px 0; font-size: 14px; color: #333; line-height: 1.714; }
	.policy_box .desc { position: absolute; left: -9999px; top:-9999px; }

	.policy_box .wi_ol { overflow: hidden; margin-top: 35px; padding-top: 15px; border-top: 1px solid #ccc; }
	.policy_box .wi_ol ol { float:left; box-sizing: border-box; width: 50%; padding-left: 30px; }
	.policy_box .wi_ol li { font-size: 14px; color: #a50034; line-height: 2.143; }
	.policy_box .wi_ol a { color:#a50034; }

	.policy_box { }
	.policy_box li { margin-top: 7px; font-size: 14px; color: #333; line-height: 1.714; }
	.policy_box ol { margin-top: 19px; }
	.policy_box ol> li > ol { margin-top: 0px; }
	.policy_box .second { }
	.policy_box .second > li { margin-top: 7px; }

	.policy_box .witac_work caption { font-size:0px; line-height:0; position:absolute;}
	.policy_box .witac_work { width: 100%; margin: 20px 0 25px; border: 1px solid #cccccc; }
	.policy_box .witac_work thead th { padding: 5px 0; font-weight: normal; text-align: center; border-right:1px solid #ccc; background-color:#f7f7f7; }
	.policy_box .witac_work tbody th { border:1px solid #cccccc; text-align:left; padding:6px; }
	.policy_box .witac_work tbody td { border:1px solid #cccccc; text-align:left; padding:6px; }
	/* [S] : 2021-03-05 */
	.policy_box .witac_work.type1 tbody th {font-weight: normal; text-align: center; background-color:#f7f7f7;}
	/* [E] : 2021-03-05 */
	.policy_box .witac_work .born { border-right:0; }

	.policy_box .menu { overflow: hidden; margin-top: 30px; padding-top: 30px; border-top: 1px solid #ccc; }
	.policy_box .menu .list1,
	.policy_box .menu .list2 { float: left; box-sizing: border-box; width: 50%; padding-left: 30px; }

	.policy_box .menu p { display: block; clear: both; float: left; width: 39.02439024390244%; margin: 8px 0 0 0; }
	.policy_box .menu p > a { font-size: 14px; color: #a50034; line-height: 2.143; text-decoration: none; }
	.policy_box .menu ol { float: right; width: 60.97560975609756%; margin: 0; }
	.policy_box .menu ol a { font-size: 14px; color: #333; line-height: 2.143; text-decoration: none; }

	.policy_box .con h4 { margin-top: 35px; padding-top: 37px; border-top: 1px solid #ccc; }
	.policy_box .con h5 { font-size: 16px; }
	.policy_box .con h4 + h5 { margin-top: 25px; padding-top: 0; border-top: 0px none; }

	.policy_box.email-refusal { margin-top: 30px; font-size: 16px; color: #333; line-height: 1.875; }
	.policy_box.email-refusal > strong { font-weight: normal; color: #a50034; }

/* error */
.errorWrap { max-width: 880px; margin: 120px auto 0; }
.errorWrap .head { overflow: hidden; padding-bottom: 20px; border-bottom: 2px solid #d80546; }
.errorWrap .head h1 { float: left; width: 240px; }
.errorWrap .head h1 img { width: 100% }
.errorWrap .body { }
.errorWrap .body .title { margin: 25px 0 20px; font-size: 20px; font-weight: 400; text-align: center }
.errorWrap .body .cont { position: relative; padding: 30px 100px 30px 180px; background-color: #e9e9e8 }
.errorWrap .body .cont .bg { position: absolute; left: 36px; top: 30px; width: 117px; height: 117px }
.errorWrap .body .cont .bg img { width: 100%; height: 100% }
.errorWrap .body .cont .subtitle { margin-bottom: 15px; font-size: 18px; font-weight: 400; }
.errorWrap .body .cont p { color: #666; font-size: 16px; line-height: 1.875; }
.errorWrap .body .cont p.callcenter { margin-top: 10px; padding-top: 20px; border-top: 1px solid #a2a2a2; line-height: 1.3; }
.errorWrap .foot .btns { padding: 30px 0; text-align: center }
.errorWrap .foot .btns .btn-r { padding: 6px 30px; font-size: 16px; }
.errorWrap .foot .copy { padding-top: 10px; border-top: 1px solid #ccc; font-size: 14px; text-align: right }

/** responsive **/

/* 이벤트 개인정보처리방침 */
.event_agreement{padding-bottom: 10%;}
.event_agreement .policy_box{min-height:auto;}
.event_agreement .comm_paging{margin-top:40px;text-align:center}
.event_agreement .comm_paging *{vertical-align:middle;}
.event_agreement .comm_paging .link_page{display:inline-block;position:relative;margin:0 2%;font-size:0.875rem;color:#666}
.event_agreement .comm_paging .link_page.current{font-weight:bold;color:#a50034}
.event_agreement .comm_paging .page_arr{display:inline-block;position:relative;width:28px;height:28px;border:1px solid #e0e0e0;vertical-align:middle}
.event_agreement .comm_paging .page_arr:before {display:inline-block;content:'';height:100%;width:0px;vertical-align:middle}
.event_agreement .comm_paging .link_prev{margin-right:13px;position:relative;}
.event_agreement .comm_paging .link_next{margin-left:13px;position:relative;}
.event_agreement .comm_paging .ico_comm{display:inline-block; letter-spacing:-0.2rem;}
.event_agreement .tbl_comm2{box-sizing:border-box;width:100%;border-collapse:separate;border-top:1px solid #111;border-bottom:1px solid #dadada;text-align:center;font-size:16px;}
.event_agreement .tbl_comm2 .col1{width:15%}
.event_agreement .tbl_comm2 .col2{width:65%}
.event_agreement .tbl_comm2 .col3{width:20%}
.event_agreement .tbl_comm2 tr td .notice_link {display: block; overflow: hidden; text-overflow: ellipsis; text-align: left; color: #111; }
.event_agreement .tbl_comm2 tr td a {display: inline-block;}
.event_agreement .tbl_comm2 tr th{padding:2% 2%;font-size:1.23rem;color:#111;box-sizing:border-box}
.event_agreement .tbl_comm2 tr td{padding:2% 2%;font-size:0.875em;border-top:1px solid #eee;color:#999;box-sizing:border-box}
.event_agreement .tbl_comm2 tr:first-child td{border-top:1px solid #111}
.event_agreement .tbl_comm2 .btn3{display: inline-block;padding: 0 20px;font-size: 14px; line-height: 30px;border: 1px solid #ccc;}

.event_agreement .notice_search{position:relative;width:100%;margin-bottom:2%}
.event_agreement .notice_search .tot_txt{font-size:1.23rem;color:#111;font-weight:bold;line-height:34px}
.event_agreement .notice_search .tot_txt .tot_num{color:#a50034}
.event_agreement .notice_search .wrap_search{position:absolute;top:0;right:0;overflow:hidden}
.event_agreement .notice_search .wrap_search .wrap_dateset{float:left}
.event_agreement .notice_search .wrap_search .set_date{width:135px;height:34px;border:1px solid #dadada;text-indent:15px;background:url("../images/common/date_ico.png") no-repeat 95% 50%;background-size:18px 18px;color:#111;font-size:0.875rem}
.event_agreement .notice_search .wrap_search .search_box{display:inline-block;position:relative}
.event_agreement .notice_search .wrap_search .search_txt{position:relative;width:228px;height:34px;margin-left:6px;border:1px solid #dadada;color:#111;font-size:0.875rem;text-indent:15px;box-sizing:border-box}
.event_agreement .notice_search .wrap_search .search_txt::-webkit-input-placeholder{color:#bbb}/* Chrome/Opera/Safari */
.event_agreement .notice_search .wrap_search .search_txt::-moz-placeholder{color:#bbb}/* Firefox 19+ */
.event_agreement .notice_search .wrap_search .search_txt:-ms-input-placeholder{color:#bbb}/* IE 10+ */
.event_agreement .notice_search .wrap_search .search_txt:-moz-placeholder{color:#bbb}/* Firefox 18- */
.event_agreement .notice_search .wrap_search .search_box .search_btn{display:block;position:absolute;top:8px;right:10px;width:19px;height:18px;font-size:0;line-height:0;text-indent:-999em;background:url("../images/common/search_ico.png") no-repeat 95% 50%;background-size:19px 18px}
.word_break{word-break:keep-all; word-wrap:break-word; overflow-wrap:break-word; }


.event_agreement.detail .title{width:100%;padding:4.2% 2%;border-top:1px solid #111;border-bottom:1px solid #e9e9e9;box-sizing:border-box;}
.event_agreement.detail .title strong{display:block;margin-bottom:1.6%;color:#111;font-size:1.625rem;text-align:center;font-weight:normal}
.event_agreement.detail .cont{padding:4%;color:#111;font-size:0.875rem;line-height:1.5rem;border-bottom:1px solid #eee}
.event_agreement.detail .cont img{width:100%}

.event_agreement.detail .arr_cont{padding:2% 2% 1.3% 2%;border-bottom:1px solid #eee}
.event_agreement.detail .arr_cont .arr_txt{display:inline-block;position:relative;width:11%;font-size:0.875rem;color:#111;vertical-align:top}
.event_agreement.detail .arr_cont .prev_txt:before{display:inline-block;width:15px;height:8px;margin-right:18%; background:url("../images/common/ico_m.png") no-repeat -180px -120px;content:""}
.event_agreement.detail .arr_cont .next_txt:before{display:inline-block;width:15px;height:8px;margin-right:18%; background:url("../images/common/ico_m.png") no-repeat -200px -120px;content:""}
.event_agreement.detail .arr_cont .arr_link{display:inline-block;overflow:hidden;width:85%;white-space:nowrap;text-overflow:ellipsis;font-size:0.875rem;color:#111}
.event_agreement.detail .arr_cont .none_notice{color:#999}

.event_agreement.detail .noticelist_link{display:block;width:15.8%;margin:6% auto 0 auto;padding:1.1% 0;font-size:1rem;color:#111;text-align:center;border:1px solid #111;border-radius:5px}



/* 736 ~ 1199 */
@media (min-device-width: 767px) and (max-width: 1199px) {

	.responsive.display-stock h4 { font-size: 20px; }
	.responsive.display-stock .count-results { font-size: 14px; }

	/* process */
	.process-ds { display: table; table-layout: fixed; box-sizing: border-box; width: 100%; margin-top: 10px; border: 2px solid #a50034; }
	.process-ds > li { }
	.process-ds > li > span { display: block; height: 101px; padding-top: 25px; padding-left: 50.167%; font-size: 14px; }
	.process-ds > li > span:before { font-size: 12px; }
	.process-ds > li:before { font-size: 48px; }


	/* ds-benefit */
	.ds-benefit { min-height: 96px; padding: 22px 0 22px 32.5%; font-size: 14px; }
		.ds-benefit h1 { font-size: 22px; }
		.ds-benefit ul.noti > li { font-size: 14px; }


		/* product search list - product */
		.list-display-models .product-item { }
		.list-display-models .product-item .item-thumb { }
		.list-display-models .product-item .item-thumb .dc-rate { font-size: 16px; }
		.list-display-models .product-item .item-exp p { font-size: 14px; }
		.list-display-models .product-item .item-exp p .btn-info { font-size: 14px; }
		.list-display-models .product-item .item-spec.noti.bullet > li { font-size: 14px; }

		.srhShop-list { }
		.srhShop-list > li { }
		.srhShop-list > li dl { }
		.srhShop-list > li dt { font-size: 16px; }
		.srhShop-list > li dd { font-size: 14px }
		.srhShop-list > li .shop { font-size: 14px; }
		.srhShop-list > li .shop .btn-shop-info { font-size: 12px; }


	/* etc left menus */
	.responsive.etc	.etc-menus { }
	.responsive.etc	.etc-menus > h1 { }
					.etc-menus .menus > a { font-size: 14px; }


	/* privacy policy */
	.policy_title { }
	.policy_title > h3 { font-size: 38px; }

	.policy_box { }
	.policy_box h4 { font-size: 16px; }
	.policy_box h5 { font-size: 16px; }
	.policy_box p { font-size: 12px; }

	.policy_box .wi_ol { }
	.policy_box .wi_ol ol { }
	.policy_box .wi_ol li { font-size: 12px; }

	.policy_box { }
	.policy_box li { font-size: 12px; }

	.policy_box .witac_work { }

	.policy_box .menu { }
	.policy_box .menu p { }
	.policy_box .menu p > a { font-size: 12px; }
	.policy_box .menu ol { }
	.policy_box .menu ol a { font-size: 12px; }

	.policy_box .con h4 { }
	.policy_box .con h5 { font-size: 14px; }

	.policy_box.email-refusal { font-size: 14px; }


}


/* mobile area */
@media
/* only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width : 1200px), */
only screen and (max-device-width: 767px) {

	.srhShop-util { position: relative; margin: 0; padding: 0 10px; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; z-index: 20 }
	.srhShop-util > .tg-btn { width: 100%; height: 40px; padding: 10px; background: url('/kr/business/asset/images/common/bg_select01.png') right 50% no-repeat; font-size: 14px; text-align: left  }
	.srhShop-util > .tg-cont { position: absolute; top: 100%; left: 0; right: 0; background-color: #fff; border: 1px solid #bbb; border-top: none }
	.srhShop-util > .tg-cont > li a { display: block; height: 35px; padding: 0 20px; border-top: 1px solid #e0e0e0; line-height: 35px; font-size: 12px; color: #000 }

	/* shop list top */
	.shoplist-util { z-index: 10 }
	.shoplist-util:after { content:' '; display: block; clear: both; }
	.shoplist-util .util-odr { position: relative; padding: 10px 20px; border-bottom: 1px solid #bbb; background: #fff; line-height: 19px; }
	.shoplist-util .util-odr:after { content:' '; display: block; clear: both; }
	.shoplist-util .util-odr > .navi { margin: 3px 0 0; }
	.shoplist-util .util-odr > .navi li { font-size: 13px; line-height: 1; }
	.shoplist-util .util-odr > .navi li span { font-weight: normal; }
	.shoplist-util .util-odr > .navi li + li:before { content:'>'; margin: 0 5px; }
	.shoplist-util .util-search { float: right; color: #a50034 }
	.shoplist-util .util-search .icon { font-size: 17px }
	.shoplist-util .util-unit { overflow: hidden; padding: 18px 20px 14px; background: #f3f3f3; }
	.shoplist-util .util-unit p { font-size: 13px; }

	.pop-search { display: none; position: absolute; left: 0; right: 0; top: 100%; z-index: 19; border-top: 1px solid #bbb; border-bottom: 1px solid #e0e0e0; }
	.pop-search.open { display: block; }
	.search-title { background-color: #666; color: #fff; }
	.search-title h3 { padding: 0 20px; height: 45px; line-height: 45px; font-weight: 200; text-align: center; }
	.search-title .close { position: absolute; top: 0; left: 0; width: 45px; height: 45px; color: #fff; font-size: 18px; line-height: 45px; text-align: center; }

	.search-cont { padding-top: 20px; padding-bottom: 20px; background-color: #fff; }
	.search-cont .search-list { display: none; margin: 0; padding: 20px; font-size: 15px; }
	.search-cont .search-list li { overflow: hidden; float: left; box-sizing: border-box; width: 33.33%; margin: 0 -1px -1px 0; border: 1px solid #ccc; text-align: center; font-size: 14px; }
	.search-cont .search-list li:nth-child(3n+1) { clear: both; }
	.search-cont .search-list li a { display: block; height: 41px; font-size: 15px; line-height: 41px; }
	.search-cont .search-list li.on a { background: #666; color: #fff; }

	.pop-search .search-contents .sorting { float: none; box-sizing: border-box; width: 100%; margin-top: 10px; padding: 0 20px; }
	.pop-search .search-contents .sorting .btns { overflow: hidden; }
	.pop-search .search-contents .sorting .btn-display { float: left; width: 50%; border-top: 1px solid #e0e0e0; }
	.pop-search .search-contents .sorting .btn-display:first-child { border-left: 1px solid #e0e0e0; }

	.search-cont .group { position: relative; display: block; padding: 0 75px 0 20px }
	.search-cont .group span { vertical-align: middle; }
	.search-cont .group input { box-sizing: border-box; width: 100%; height: 34px; padding: 0 0 0 10px; border: 1px solid #b4bec8; background: #f6f7f9; border-radius: 5px; }
	.search-cont .group button.search { position: absolute; right: 20px; top: 0; width: 50px; height: 34px; background: #a50034; font-size: 16px; color: #fff; border-radius: 4px; }
	.pop-fullmap { display: none; position: fixed; left: 0; right: 0; top: 0px; bottom: 0; z-index: 20; background: rgba(0,0,0,0.8); }
	.pop-fullmap.open { display: block; }
	.fullmap-title { background-color: #666; color: #fff; }
	.fullmap-title h3 { padding: 0 20px; line-height: 45px; font-weight: 200; text-align: center; }
	.fullmap-title .close { position: absolute; top: 0; left: 0; width: 45px; height: 45px; color: #fff; font-size: 18px; line-height: 45px; text-align: center; }
	.fullmap-cont { background: #fff; }

	/* shop list top - stock */
	.search-contents { z-index: 9 }
	.search-contents .region, .search-contents .stock { position: relative; float: left; width: 50%; }
	.search-contents .array { position: absolute; top: 100%; left: 0; right: 0; margin: 0; background-color: #fff; border-left:1px solid #ccc; border-right: 1px solid #ccc }
	.search-contents .array:after { content:' '; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background-color: #ccc; }
	.search-contents li { box-sizing: border-box; float: left; width: 33.3%; }
	.search-contents li a { display: block; height: 35px; border-bottom: 1px solid #e0e0e0; font-size: 12px; line-height: 35px; text-align: center; border-right: 1px solid #e0e0e0 }
	.search-contents .region .array { right: -100%; }
	.search-contents .stock .array { left: -100%; }
	.search-contents .array.noLine > li { margin: 0 }

	/* common - map */
	.map-label { position: relative; width: 134px; padding: 10px; border: 1px solid #a50034; background-color: #fff; box-shadow: 3px 3px 5px rgba(0,0,0,0.25) }
	.map-label:after,
	.map-label:before { content:' '; position: absolute; bottom: -10px; left: 50%; margin-left: -10px; border-style: solid; border-width: 10px 10px 0; border-color: #fff transparent transparent ; }
	.map-label:before { bottom: -11px; border-color: #a50034 transparent transparent; }
	.map-label figure { text-align: center; }
	.map-label figure > img { width: 112px; height: 13px; }
	.map-label figure figcaption { margin-top: 7px; padding-top: 7px; border-top: 1px solid #a0a0a0; font-size: 12px; text-align: center; }

	/* shop list */
	.shoplist-item { overflow: hidden; min-height: 350px; padding-bottom: 30px; background: #f3f3f3; }
	.shoplist-item .item { position: relative; box-sizing: border-box; margin: 0 10px 15px; padding: 15px 10px 55px; background: #fff; }
	.shoplist-item .item .item-name,
	.shoplist-item .item .item-addr,
	.shoplist-item .item .item-hand { padding: 0 5px; }
	.shoplist-item .item .item-name { margin-bottom: 4px; font-size: 15px; font-weight: normal; }
	.shoplist-item .item .item-addr { font-size: 12px; line-height: 1.75 }
	.shoplist-item .item .item-hand { font-size: 12px; line-height: 1.75; color: #000 }
	.shoplist-item .item .item-map { overflow: hidden; margin: 10px 0 15px; height: 180px }
	.shoplist-item .item .item-btns { overflow: hidden; position: absolute; bottom: 0; left: 0; right: 0; }
	.shoplist-item .item .item-btns a { float: left; box-sizing: border-box; width: 50%; padding: 8px 0; border-left: 1px solid #fff; background: #a5a5a5; color: #fff; text-align: center; font-size: 14px; font-weight: normal; }
	.shoplist-item .item .item-btns a:first-child { margin-left: -1px; }
	.shoplist-item .item .item-btns a .icon:before { font-size: 21px; margin-right: 3px; }

	/* shop detail */
/*
	.sub-navigation { position: relative; background-color: #666; }
	.sub-navigation .headLine { line-height: 45px; padding: 0 20px; color: #fff; }
	.sub-navigation button { position: absolute; top: 50%; left: 20px; width: 30px; height: 30px; margin: -15px 0 0 -10px; font-size: 18px; color: #fff }
*/
	.shopdetail-item { overflow: hidden; background: #f3f3f3; }
	.shopdetail-item .notice { position: relative; padding: 13px 30px 3px 43px; }
	.shopdetail-item .notice:before { content:' '; position: absolute; top: 13px; left: 20px; background: url('/lgekor/asset/images/mobile/common/spliteCommon.png') no-repeat -150px -120px; width: 16px; height: 16px; background-size: 300px; }
	.shopdetail-item .notice strong { font-weight: 400; }
	.shopdetail-item .item { position: relative; box-sizing: border-box; margin: 10px; padding: 15px 10px 55px; background: #fff; }
	.shopdetail-item .item .item-name, .shopdetail-item .item .item-addr { padding: 0 5px; }
	.shopdetail-item .item .item-name { margin-bottom: 4px; font-size: 15px; font-weight: normal; }
	.shopdetail-item .item .item-addr { font-size: 12px; line-height: 1.75 ;}
	.shopdetail-item .item .item-addr.item-stock {margin: 5px 0 !important;}
	.shopdetail-item .item .item-map { overflow: hidden; position: relative; margin: 10px 0 15px; }
	.shopdetail-item .item .item-map:after { content:' '; display: block; padding-bottom: 56.25%; z-index: -1}
	.shopdetail-item .item .item-map #mapDiv { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	.shopdetail-item .item .item-btns { overflow: hidden; position: absolute; bottom: 0; left: 0; right: 0; }
	.shopdetail-item .item .item-btns a { float: left; box-sizing: border-box; width: 50%; padding: 8px 0; border-left: 1px solid #fff; background: #a5a5a5; color: #fff; text-align: center; font-size: 14px; font-weight: normal; }
	.shopdetail-item .item .item-btns a:first-child { margin-left: -1px; }
	.shopdetail-item .item .item-btns a .icon:before { font-size: 21px; }

	.shopdetail-contact { margin: 5px 20px 20px; }
	.shopdetail-contact table { width: 100%; }
	.shopdetail-contact table th, .shopdetail-contact table td { padding: 10px 0; border-bottom: 1px solid #e6e6e6; font-size: 12px; line-height: 1.67; }
	.shopdetail-contact table th { font-weight: normal; text-align: left; padding-left: 5px; }
	.shopdetail-contact table tr:last-child th, .shopdetail-contact table tr:last-child td { border-bottom: none; }

	.shopdetail-info { }
	.shopdetail-info .title { position: relative; margin: 0; padding: 13px 20px; border-bottom: 1px solid #bbb; background: #f1f2f2; font-size: 18px; font-weight: normal; }
	.shopdetail-info .title button { position: absolute; top: 0; right: 0; width: 50px; height: 100%; border-left: 1px solid #fff; font-size: 13px; }
	.shopdetail-info .tg-cont { position: relative; overflow: hidden; padding: 11px 20px 21px; font-size: 12px; line-height: 1.67; }
	.shopdetail-info .tg-cont .traffic dt { font-weight: normal; }
	.shopdetail-info .tg-cont .traffic dd { position: relative; padding-left: 8px; margin-bottom: 3px; }
	.shopdetail-info .tg-cont .traffic dd:before { content:'-'; position: absolute; left: 0; }

	.shopstock-tab { display: table; /* table-layout:fixed; */ width: 100%; }
	.shopstock-tab > li { display: table-cell; height: 45px; border: 1px solid #e0e0e0; margin-right: -1px; }
	.shopstock-tab > li a { display: block; padding:0 7px; line-height: 45px; text-align: center; white-space: nowrap }
	.shopstock-tab > li + li { border-left: none; }
	.shopstock-tab > li.on { border-color: #666; background-color: #666; color: #fff; }
	.shopstock-tab > li.on a { color: #fff; }

	.shopstock-item { margin: 10px; overflow: hidden; border-bottom: 1px solid #ddd; }
	.shopstock-item .item { box-sizing: border-box; float: left; position: relative; width: 50%; padding: 20px 15px }
	.shopstock-item .item a {position: relative; display: block; height: 0; padding-bottom: 135%; text-align: center;}
	.shopstock-item .item a:before {content:''; display: block; width: 100%; padding-bottom: 80%;}
	.shopstock-item .item:nth-child(n+3) { border-top: 1px solid #ddd }
	.shopstock-item .item .dc-rate { display: block; position: absolute; top: 0; left: 0; z-index: 1; height: 23px; width: 46px; padding-top: 3px; font-size: 12px; color: #fff; text-align: center; background: url('/lgekor/asset/images/mobile/common/spliteCommon.png') -240px -120px no-repeat; background-size: 300px 300px; }
	.shopstock-item .item img { position: absolute; left: 0; top: 0; /*width: 100%*/ max-height:50%; max-width:100%; }
	.shopstock-item .item p { font-size: 14px; line-height: 1.42; text-align: left;}
	.shopstock-item .item p.item-name { margin-bottom: 5px; text-align: left;}
	.shopstock-item .item .price { display: block; font-size: 12px; color: #d80546; text-align: left;}
	.shopstock-item .item .price.original { display: block; font-size: 12px; color: #555; text-align: left;}
	.shopstock-item .item .price.original .through {text-decoration: line-through;}

	.noti.star { padding: 2px 20px 0 20px; }
	.noti.star > li { color: #666; }


	/* recently viwed product list */
	.responsive.recently-viewed { background-color: #fff; }
	.responsive.recently-viewed > section { padding: 10px 10px 10px 10px; }
	.responsive.recently-viewed .cnt { padding-left: 10px; font-size: 14px; line-height: 27px; }
	.responsive.recently-viewed .cnt > mark { color: #a50034; }
	.recently-viewed .prdlist-item { overflow: hidden; clear: both; padding: 5px 0; /*border-bottom: 1px solid #fff;*/ background-color: #f3f3f3; }
	.recently-viewed .prdlist-item > li { float: left; box-sizing: border-box; width: 50%; padding: 0px 5px; /*border-bottom: 1px solid #fff; border-right: 1px solid #fff;*/ }
	.recently-viewed .prdlist-item > li:nth-child(odd) { padding-right: 0; }
	.recently-viewed .prdlist-item > li:nth-child(even) { padding-left: 0; }
	.recently-viewed .prdlist-item > li.noresult { width: 100%; padding: 80px 0; color: #a1a1a1; font-size: 16px; line-height: 1.5; text-align: center }
	.recently-viewed .prdlist-item > li.noresult .icon:before { display: block; font-size: 80px; color: #bdbebf; }
	.recently-viewed .prdlist-item > li .item { display: block; text-decoration: none; padding: 5px; }
	.recently-viewed .prdlist-item > li .item .item-thumb { height: 108px; width: 100%; text-align: center; padding-top: 5px; background-color: #fff; }
	.recently-viewed .prdlist-item > li .item .item-thumb img { max-height: 100%; max-width: 100%; }
	.recently-viewed .prdlist-item > li .item-exp { height: 28px; padding-top: 15px; padding-bottom: 16px; font-size: 12px; color: #333; line-height: 14px; text-align: center; background-color: #fff; }



	/* etc layout */
	.responsive.etc { }
	.responsive.etc > section { overflow: hidden; padding-top: 0px; }
	.responsive.etc .etc-menus { display: none; }
	.responsive.etc .etc-container { float: none; max-width: auto; width: 100%; }

		/* privacy policy */
		.policy_title { overflow: hidden; padding: 20px 20px 10px 20px; }
		.policy_title > h1 { display: none; }
	    .policy_title select { width: 100%; }

		.policy_box { position: relative; min-height: 300px; padding: 0 20px 20px 20px; }
		.policy_box h4 { margin-top: 15px; font-size: 16px; font-weight: normal; color: #333; }
		.policy_box h5 { margin: 15px -20px 0 -20px; padding: 0px 20px; font-size: 14px; font-weight: normal; color: #333; line-height: 40px; border: 0px none; border-bottom: 1px solid #ccc; background-color: #f1f2f2; }
		.policy_box p { margin-top: 12px; font-size: 12px; color: #333; line-height: 1.714; }
		.policy_box .desc { position: absolute; left: -9999px; top:-9999px; }

		.policy_box .wi_ol { overflow: hidden; margin-top: 30px; padding: 10px 0 0 0px; border-top: 1px solid #ccc; }
		.policy_box .wi_ol ol { float: none; box-sizing: border-box; width: 100%; margin: 0; padding: 0px; }
		.policy_box .wi_ol li { font-size: 14px; color: #a50034; line-height: 1.714; }
		.policy_box .wi_ol a { color:#a50034; }

		.policy_box { }
		.policy_box li { margin-top: 3px; font-size: 12px; color: #333; line-height: 1.714; }
		.policy_box ol { margin-top: 8px; }
		.policy_box ol> li > ol { margin-top: 0px; }
		.policy_box .second { }
		.policy_box .second > li { margin-top: 3px; }

		.policy_box .witac_work { position: relative; }
		.policy_box .witac_work caption { font-size:0px; line-height:0; position:absolute;}
		.policy_box .witac_work { width: 100%; margin: 20px 0 25px; border: 1px solid #cccccc; }
		.policy_box .witac_work thead th { padding: 5px 0; font-weight: normal; text-align: center; border-right:1px solid #ccc; background-color:#f7f7f7; }
		.policy_box .witac_work tbody th { border:1px solid #cccccc; text-align:left; padding:6px; }
		.policy_box .witac_work tbody td { border:1px solid #cccccc; text-align:left; padding:6px; }
		.policy_box .witac_work .born { border-right:0; }

		.policy_box .menu { overflow: hidden; margin-top: 10px; padding-top: 0px; border-top: 0px none; }
		.policy_box .menu .list1,
		.policy_box .menu .list2 { float: none; box-sizing: border-box; width: 100%; padding: 0; }

		.policy_box .menu p { display: block; clear: both; float: none; width: 100%; margin: 8px 0 0 0; }
		.policy_box .menu p > a { font-size: 14px; color: #a50034; line-height: 1.875; text-decoration: none; }
		.policy_box .menu ol { float: none; width: 100%; margin: 0; }
		.policy_box .menu ol a { font-size: 14px; color: #333; line-height: 1.875; text-decoration: none; }

		.policy_box .con h4 { margin: 20px -20px 0 -20px; padding: 0px 20px; font-size: 16px; line-height: 40px; border: 0px none; border-bottom: 1px solid #ccc; background-color: #f1f2f2; }
		.policy_box .con h5 { margin: 10px 0 -10px 0; padding: 0; font-size: 14px; font-weight: normal; line-height: auto; border: 0px none; border-top: 1px solid #ccc; background-color: transparent; }
		.policy_box .con h4 + h5 { margin-top: 0px; padding-top: 0; border-top: 0px none; }
		.policy_box .con p { margin-top: 5px; }

		.policy_box.email-refusal { margin-top: 0px; font-size: 14px; color: #333; line-height: 1.875; }
		.policy_box.email-refusal > strong { font-weight: normal; color: #a50034; }

	/* error */
		.errorWrap { margin-top: 0 }
		.errorWrap .head { padding: 15px 20px }
		.errorWrap .head h1 { width: 157px }
		.errorWrap .body .title { margin-bottom: 15px; font-size: 14px; line-height: 1.5 }
		.errorWrap .body .cont { margin-left: 20px; margin-right: 20px; padding: 15px 20px; text-align: center }
		.errorWrap .body .cont .bg { position: static; margin: 0 auto 12px; width: 62px; height: 62px }
		.errorWrap .body .cont .subtitle,
		.errorWrap .body .cont p { font-size: 12px; line-height: 1.5; font-weight: 400 }
		.errorWrap .body .cont p.callcenter { padding-top: 10px }
		.errorWrap .foot .btns { padding: 15px 0; }
		.errorWrap .foot .btns .btn-r { font-size: 14px }
		.errorWrap .foot .copy { font-size: 12px; line-height: 1.72; text-align: center }
	
	/* 이벤트 개인정보처리방침 */	
	.event_agreement .tbl_comm2 tr th{font-size:0.875em}
	.event_agreement .tbl_comm2 tr td{font-size:0.8125em}
	.event_agreement .tbl_comm2 tr th:last-child{display:none;}
	.event_agreement .tbl_comm2 tr td:last-child{display:none;}
	.event_agreement .tbl_comm2 .col2{width:85%;}
	.event_agreement .tbl_comm2 .col3{display:none;}
	.event_agreement .notice_link .period{display:none;}
	.event_agreement .notice_search .tot_txt{display:none}
	.event_agreement .notice_search .wrap_search{position:relative;text-align:center}
	.event_agreement .notice_search .wrap_search .wrap_dateset{float:none;margin-bottom:2%}
	.event_agreement .notice_search .wrap_search .search_txt{width:289px;margin:0}			
		
}
 